<style type="text/css">
	.contactIcons {
		color: #fff;
		font-size: 1.1em;
	}
    .item {
        border-color: #f0ecec;
    }
	.alramIcons {
	    position: absolute;
	    top: 65%;
	    right: 4%;
	}
	.attendee-action-buttons:active{
        -o-box-shadow: 2px 2px 19px #CCC;
        -webkit-box-shadow: 2px 2px 19px #CCC;
        -moz-box-shadow: 2px 2px 19px #CCC;
        background: rgba(96, 125, 139, 0.46) !important;
    }
    .attendee-action-buttons:focus{
        -o-box-shadow: 2px 2px 19px #CCC;
        -webkit-box-shadow: 2px 2px 19px #CCC;
        -moz-box-shadow: 2px 2px 19px #CCC;
        background: rgba(96, 125, 139, 0.46) !important;
    }
    #floating-button .icon.menu-icon {
    	font-size: 28px;
	}
	#floating-button {
		width: 40px;
    	height: 40px;
    	line-height: 39px;
	}
	#searchBar {
		width: 100%;
    	padding-left: 6px;
    	border-radius: 0.3em;
    	height: 29px;
    	line-height: 19px;
	}
	.previous-button ul {
		left: 2em;
	}
	.search-clear-button:before{
		font-size: 20px !important;
    	margin-left: 10px;
    	color: #909090;
	}
</style>
<ion-view cache-view="false" title="Scanner" ng-init="initAttendees('', '', '', true);">
	<ion-content on-scroll="getScrollPosition()">
		<!-- <div class="list">
			<div class="item item-input-inset" style="background: #2f4050; border-top: #2f4050;">
				<label class="item-input-wrapper">
					<input type="text" placeholder="Search name, email or company..." ng-model="query" ng-change="initAttendees('', '', query)" style="width: 100% !important;" id="searchBar">
				</label>
			</div>
		</div> -->
		<ion-refresher pulling-text="{{'Pull to refresh' | translate}}..." on-refresh="initAttendees()" disable-pulling-rotation="true"></ion-refresher>
        <ul class="list">
            <li class="item">
                Stocks with Double Bottom
            </li>
            <li class="item">
                Stocks with Double Top
            </li class="item">
            <li class="item">
                Stocks making new Year Low
            </li>
            <li class="item">
                Stocks making new Year High
            </li>
            <li class="item">
                Oversold stocks with Improving RSI
            </li>
            <li class="item">
                Overbought stocks with Falling RSI
            </li>
            <li class="item">
                Bullish Moving Average Crossovers
            </li>
            <li class="item">
                Bearish Moving Average Crossovers
            </li>
            <li class="item">
                Stocks with Triple Top
            </li>
            <li class="item">
                Stocks with Triple Bottom
            </li>
            <li class="item">
                Strong Volume Gainers
            </li>
            <li class="item">
                Strong Volume Losers
            </li>
        </ul>
	</ion-content>
</ion-view>
